- Auth
- Approuver l'authentification device
Auth
Approuver l'authentification device
POST
/cli/v1/auth/device/approve
curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/approve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"user_code": "string"
}'
curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/approve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"user_code": "string"
}'curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/approve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"user_code": "string"
}'
curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/approve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"user_code": "string"
}'